Forum Xamarin.Android

Install package error for Android library support, even after installing the package

SubhaMuralidharanSubhaMuralidharan USMember ✭✭
edited January 2014 in Xamarin.Android

Hi,

I added reference for android.supportV7 in my project after downloading it from Xamarin documentation for ActionBar support. I installed Android Support Library in Andorid sdk also. But even after installing the package, while compiling the project i am getting below error

Error XA5206: Please install package: 'Android Support Library' available in SDK installer. Android resource directory support/v7/appcompat doesn't exist. (XA5206)
Error XA5207: Please install package: 'Android Support Library' available in SDK installer. Java library file support/v7/appcompat/libs/android-support-v7-appcompat.jar doesn't exist. (XA5207)

See the image below, i installed that package

image

Why i am getting those errors?

Answers

  • dhobla007dhobla007 USMember

    Hi Subha

    Have you got fix for this issue?
    I am also facing same issue. please let me know solution.

    Thanks

  • SubhaMuralidharanSubhaMuralidharan USMember ✭✭

    I updated below packages to its latest version and it started working.

    1) mono-android-4.10.01073_signed.msi
    2) XamarinStudio-4.2.2-2.msi
    3) jdk-6u39-windows-i586.exe

    Also, update all packages required by Xamarin to its latest version and it might work. Its fixed for me.

Sign In or Register to comment.